﻿body {margin:0px; font-family: Arial; font-size: 9pt; background-color:#FFFFFF; min-width:480px; /* width:980px;*/}
div {font-family: Arial; font-size: 9pt}
b {font-weight:bold;}
p {margin-top:12px;margin-bottom:12px;}
pre {font-family: Arial; font-size: 9pt;}
sup {font-family: Arial; font-size: 8pt;}
table {font-family: Arial; font-size: 9pt;}
tr {font-family: Arial; font-size: 9pt;}
th {font-family: Arial; font-size: 9pt; font-weight: bold;}
td {font-family: Arial; font-size: 9pt; padding: 1px;}
a {color:#175785; text-decoration: none;}
a:hover {text-decoration: underline}
a.DisabledLink {color:gray;}
a.DisabledLink:hover {color:gray; text-decoration:none;}
ol {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: square;}
ul {margin-top: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: square; padding:5px;}
ul.x-tab-strip {padding:0; margin-bottom:-1;list-style-type:none;}
#tabs2 ul.x-tab-strip {padding-left:20px;}
h1 {font-family: Arial; font-size: 1.5em; color: #A00006; padding: 5px 5px 5px 0px;}
h2 {font-family: Arial; font-size: 1.4em; color: #A00006; padding: 5px 5px 5px 0px;}
h3 {font-family: Arial; font-size: 1.2em; color: #A00006; padding: 5px 5px 5px 0px;}
h4 {font-family: Arial; font-size: 1.1em; color: #A00006; padding: 5px 5px 5px 0px;}
h5 {font-family: Arial; font-size: 0.9em; color: #A00006; padding: 5px 5px 5px 0px;}
input {font-family: Arial; font-size: 9pt;}
input.Normal {font:8pt/12pt Arial,Tahoma,Verdana,Geneva,Sans-serif; border: 1px solid #7F7F83; padding: 2px;}
input.CountdownField {font: italic 8pt/10pt Arial; color: #636466; border-width:0px; text-align:center; padding:0px; margin:0px;}
select {font: 9pt Arial,Tahoma,Verdana,Geneva,Sans-serif; border: 1px solid #7F7F83;}
textarea {font: 9pt Arial,Tahoma,Verdana,Geneva,Sans-serif; border: 1px solid #7F7F83;}
input.textBox {font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 9pt; border: solid 1px #7F7F83; color: #000000; background: #FFFFFF;}
input.button {color: #000000; background: #E7E8E9; border: 1px solid #7F7F83; border-bottom:solid 1px black; border-right:solid 1px black; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 10pt;}
input.microButton {color: #000000; background-color: #E7E8E9; border: 1px solid #7F7F83; border-bottom:solid 1px black; border-right:solid 1px black; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 8pt;}
.checkbox input {margin:3px;}
.ErrorText {color: #FD4703; font-weight: bold;}
.MicroText {font-size: 8pt; font-family: Arial;}
.MicroTextBold {font-size: 8pt; font-family: Arial; font-weight: bold;}
.MicroTextBoldGray {font-size: 8pt; font-family: Arial; font-weight: bold; color:#636466;}
.MicroTextBoldRed {font-size: 8pt; font-family: Arial; font-weight: bold; color:#A00006;}
.MicroTextItalic {font-size: 8pt; font-family: Arial; font-style: italic;}
.MicroTextItalicGray {font: italic 8pt/10pt Arial; color: #636466;}
.MicroTextGray {font-family:Arial; font-size:8pt; color:#636466;}
.MicroTextRed {font-size: 8pt; font-family: Arial; color: #CC0000;}
.MicroTextGreen {color: #53D07A; font-size: 8pt; font-family: Arial;}
.SmallText {font-size: 9pt; font-family: Arial;}
.SmallTextItalic {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style:italic;}
.SmallTextBold {font-size: 9pt; font-family: Arial; font-weight: bold; color:Black;}
.SmallTextRed {font-size: 9pt; font-family: Arial; color: #BA1319;}
.SmallTextRedBold {font-size: 9pt; font-family: Arial; font-weight:bold; color: #BA1319;}
.MediumTextRed {font-size: 12pt; font-family: Arial; color: #BA1319;}
.LargeTextRed, .FeatureLargeTextDark, .FeatureLargeTextLight {font-family:Arial; font-size:14pt; color:#BA1319;}
.Product {border: dotted 1px #ccc; padding: 10px; width: 180px; margin: 5px; margin-right: 10px; float: left;}
.TableHeading {font-family: Arial; font-size: 9pt; font-weight: bold;}
.textbox {border: 1px solid #cccccc;}
.MicroTextbox {font-size: 8pt; font-family: Arial; border: 1px solid #cccccc; padding-left: 2px;}
.title {border-width: 0px; padding: 2px; color: #9A3416; font-family: Arial; font-size: 10pt; font-weight: bold;}
.sampleImage {border-style: solid; border-color: #f7dfb0; border-left-width: 25px; border-right-width: 25px; border-top-width: 5px; border-bottom-width: 5px; margin-left: 20px; margin-top: 5px; margin-bottom: 5px; margin-right: 5px;}

.AdminContent td, #editUserPanel td {padding-right:5px;padding-bottom:3px;}
.AdminTableSkin td, .AdminTableSkin th {padding:3px;}

/* SiteHeader */
.SiteHeader {color: #ffffff; background-color: #F9F9DD; margin: 0px; padding-left:20px; padding-right:20px; border-bottom:solid 1px #CCC; border-right:solid 1px #CCC; border-top:solid 2px #A00006; margin-bottom:10px;}
.SiteMenu .AdminMenu {background-color: #F9F9DD;}
/* end SiteHeader */

/* SiteFooter */
.SiteFooter {width:100%; margin:0px; padding-top:30px; position:relative; clear:both; display:block;}
.SiteFooterCell {padding:5px; width:650px; position:relative; margin-left:auto; margin-right:auto; border-top:solid 1px #CCCCCC; padding-top:10px;}
.SiteCopyright {font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 8pt; position:absolute;  left:15px; display:block;}
.SiteFooterImages {position:absolute;  left:15px; top:45px; display:block; width:636px;}
/* end SiteFooter */

.panel {border-width: 1px; border-style: solid; border-color: #CCCCCC;  margin:5px; width:580px;}
    .panel table table td { padding:2px; }
.panelTitle {border-width: 0px; padding: 2px; padding-left:4px; margin: 0px; color: #9A3416; font-family: Arial; font-size: 10pt; font-weight: bold; background-color:#DDDDDD; width:100%;}
.DynamicFieldInline {margin:5px; display:inline;}
.DynamicField {margin:5px;}
.RegisterDynamic {position:relative; margin:5px; width:400px; height:20px;}
.RegisterDynamicLabel {position:absolute; padding:2px; right:250px; font-size: 9pt; font-family: Arial; font-weight: bold; color:Black;}
.RegisterDynamicField {position:absolute; left:150px; font:8pt/12pt Arial,Tahoma,Verdana,Geneva,Sans-serif; border: 1px solid #7F7F83; padding: 2px;}
.ReadOnlyField {margin:5px;}
.helpWindow {margin:0px;}
.helpTitle {border-width: 0px; padding: 4px; margin: 0px; color: #9A3416; font-family: Arial; font-size: 10pt; font-weight: bold; background-color:#DDDDDD; position:absolute; top:0px; left:0px; width:100%; height:30px;}
.helpText {padding: 4px; margin: 5px; font-family: Arial; font-size: 10pt; position:absolute; top:30px; left:0px; width:100%; height:auto;}
.helpFooter {border-width: 0px; padding: 10px; color: #9A3416; background-color:#DDDDDD; width:100%; text-align:center; position:absolute; bottom:0px; left:0px; height:40px;}
.content {position:relative;padding-left:0px; padding-right:0px; margin-left: 20px; margin-right: 20px;}

/* Menus */
.menuZ {z-index:500; display: -moz-inline-stack; display:inline-block; margin-bottom:-3px; *margin-bottom:0px; /*IE7 fix*/}
* html .menuZ {margin-bottom:0px;} /*IE6 fix*/
.IE8Menuz {z-index:5000!important;}
A.MenuItem {display: -moz-inline-stack; display:inline-block; background-color:Transparent; color:#000000; font-family: Arial; font-size:10pt; padding:4px;}
A.MenuItem:hover {background-color:#A00006; color:#FFFFFF; text-decoration:none;}
A.Button {color: #000000; background: #E7E8E9; border: 1px solid #7F7F83; border-bottom:solid 1px black; border-right:solid 1px black; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 10pt; padding:2px; padding-bottom:4px;}
A.MicroButton {color: #000000; background: #E7E8E9; border: 1px solid #7F7F83; border-bottom:solid 1px black; border-right:solid 1px black; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 8pt; padding:2px; padding-bottom:4px;}
.LoginName {display: -moz-inline-stack; display:inline-block; background-color:#F9F9DD; font-family: Arial; font-size:10pt; padding:2px; padding-bottom:4px; padding-top:4px;}
.HomeLink {display:block!important;position:absolute;top:10px;}

.SiteHeader {position:relative;z-index:901;}
/*IE6 hack for the site header*/
* html .SiteHeader{height:1px;}
    /* todo:add icons based on class */
#phillyhistory-mainmenu-site {position:absolute;bottom:4px;z-index:10; left:20px;}

#sajara-mainmenu-member {height:28px; text-align:right; text-transform:capitalize; padding-top:4px;}
#sajara-mainmenu-login {float:right;}
#sajara-mainmenu-admin { height:26px; }
    #sajara-mainmenu-admin-menu {text-transform:capitalize;height:28px;}
    #sajara-mainmenu-member-menu li, #sajara-mainmenu-admin-menu {float:right;z-index:900;}
.sajara-mainmenu li { padding-right:6px; }
.sajara-mainmenu-item a { background-color:transparent;font-family:Arial;font-size:10pt;display:block;color:#333;padding:4px;  }
.sajara-mainmenu-item a:hover { background-color:#A00006 !important;color:#fff!important;text-decoration:none;  }

.sajara-mainmenu-submenu { background-color: #EDEEEF; border: 1px solid #7F7F83; top:24px;}
    .sajara-mainmenu-submenu, .sajara-mainmenu-submenu li {float:none!important;padding-right:0px;}
.LoginName {text-transform:none;padding-right:8px;}

#sajara-mainmenu-site-search, #sajara-mainmenu-site-links,
#sajara-mainmenu-site-about, #sajara-mainmenu-member-acct,
#sajara-mainmenu-admin-reports, #sajara-mainmenu-admin-config,
#sajara-mainmenu-admin-ops, #sajara-mainmenu-admin-assets {padding-right:18px;background: url(Images/icon_menu_expand.gif) no-repeat right center ;}

#sajara-mainmenu-member-adminhome { font-weight:bold;color:#555; }

/* end Menus */

/* General Admin pages */
.SearchPanel {background-color: #CCCCCC; border: solid 1px #CCCCCC; padding: 4px;}
.AdminContent {margin-top: 15px; margin-bottom: 0px; padding-left:0px; padding-right:0px;}
/* end of General Admin pages */

/* Static Page Styles */
.StaticContent {width:500px; margin-top: 25px; margin-bottom: 0px; padding-left:25px; padding-right:25px;}
.MediumLinkTextBold {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #333333;}
/* end of Static Page Styles */

/* Home Page */
.HomeColumns {}
.HomeTop {position:relative;height:90px;width:920px;}
.HomeBottom {position:relative;height:385px;width:920px;}
input.homepage {color: #000000; background: #FFFFFF; border: 1px solid #7F7F83; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 12pt;}
select.homepage {color: #000000; background: #FFFFFF; border: 1px solid #7F7F83; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 12pt;}
input.homepageButton {color: #000000; background: #CDCFD1; border: 1px solid #7F7F83; font-family: Arial,Tahoma,Verdana,Geneva,Sans-serif; font-size: 12pt;}
/* Home Page Column Layout */
#Home {padding-left: 160px; /* HomeAwards width + gap */ padding-right: 400px; /* HomeInfo width + gap */ width: 500px; margin-left:auto; /* Content remains centered on browser resize */ margin-right:auto;}
#Home .column {position: relative; float: left;}
#HomeFeature {width: 100%;}
#HomeAwards {width: 150px; /* HomeAwards width */ right: 160px; /* + gap */ margin-left: -100%; padding-bottom:50px; /* In case this is the longest column... */ display:block;}
#HomeInfo {width: 340px; /* HomeInfo width */ margin-right: -100%; /* HomeInfo width */ padding-bottom:50px; /* In case this is the longest column... */ display:block;}
/*** IE6 Fix ***/
* html #HomeAwards {margin-left: 0px; left: -660px; /* HomeAwards reposition for IE */}
/*** IE6 Fix ***/
* html #HomeInfo {left: -150px; /* HomeInfo reposition for IE */}
/*Awards*/
.Awards {position:relative;float:right;top:15px;}
.Awards img {height:55px;padding-right:10px;}
/* Feature photo */
.FeatureCount {display:block;}
.HomeContent {width: 950px; padding-top:10px; padding-left:0px;margin-left: auto; margin-right: auto;}
.HomeMain {}
.cell1, .cell2{padding:0px;}

.FeatureImage {height:333px;width:620px;}
.FeatureShadow {background:none;  position:relative;  padding-right:0px; /* Space for the full shadow to be visible */ padding-bottom:0px; padding-top:0px; /* Drops the mat edge below the corner images */ z-index:0;}
.FeatureMat {height:333px;width:620px;  padding: 0px; /* White-space around image */ margin:0px; /* Space inside corner images, outside mat */   position: relative;}
.FeatureMat a {display:block; vertical-align:top;height:333px;width:620px;border:solid 1px #aaa; border-left:none;*border-bottom:none;}
.FeaturePhoto {height:333px;width:620px;}
.FeatureOverlay {position:absolute;z-index:500;height:333px;width:30px;z-index:5000; background:url('Images/Home/homeFeaturedPanelShadow.png') no-repeat;
}
* html .FeatureOverlay {display:none;}
.PrevFeature {height:333px;width:620px;z-index:-1;position:absolute;left:0;top:0;border:solid 1px #aaa; border-left:none;}
.FeatureDetails { height:47px; /* Enough space for action buttons */ position:relative; display:block; margin-top:-68px;}
.FeatureDetails a {cursor:pointer; color:#edcc99; }
.FeatureDetails a:hover {text-decoration:none;}
.FeatureCaption {position:absolute; height:47px; width:325px;padding-left:50px; right:1px; display:block;color:White;background:Transparent url(./Images/Home/captionBg.png) top left repeat-x; *background:black url(none);}
.FeatureActions {display:none;}
.FeatureTitle {font-style:normal;font-size:1em;display:block;padding-top:8px;}
.FeatureLink {display:none;}
.FeatureFlag {position:absolute;right:337px;top:7px;}
.FeatureSpacer{}

.SearchLinks {position:absolute;width:310px;top:90px;left:0;}
.SearchLinkItem {width:95px;height:135px;position:relative;float:left;padding-right:7px;padding-right:5px;padding-bottom:10px;}
.SearchLinkImageWrap {border:1px solid #444;height:80px;width:95px;overflow:hidden;text-align:center; vertical-align:middle;}
.SearchImage {}
.SearchImage img {min-height:80px;}
.SearchLabel {width:95px;text-align:left;display:block; color:#c8332f;padding-top:5px;}
.detailLink {position:absolute;left:295px;top:23px; font-size:11px; width:80px;}
.buyLink {position:absolute;top:23px;left:380px; font-size:11px; width:90px;}
.detailBullet {padding-bottom:3px;padding-right:2px;}

/* Feature photo corners */
.topLeftCorner {z-index: 10; left: 0px; position: absolute; top: 0px; border:0px;}
.bottomLeftCorner {z-index: 10; left: 0px; bottom: 8px; position: absolute; border:0px;}
.topRightCorner {z-index: 10; right: 8px; position: absolute; top: 0px; border:0px;}
.bottomRightCorner {z-index: 10; right: 8px; bottom: 8px; position: absolute; border:0px;}
/*** IE6 Fix ***/
* html .HomeContent .bottomLeftCorner {bottom: 232px;}
* html .HomeContent .bottomRightCorner {bottom: 232px; }
* html .HomeContent .topRightCorner {}
* html #FavoriteDetail .bottomLeftCorner {bottom: 158px;}
* html #FavoriteDetail .bottomRightCorner {bottom: 158px; right:28px;}
* html #FavoriteDetail .topRightCorner {right:28px;}
* html #FeaturedFeature .bottomLeftCorner {bottom: 150px;}
* html #FeaturedFeature .bottomRightCorner {bottom: 150px;}
/* Info Panel */
.AssetCount {font-size: 8pt; font-family: Arial; font-weight: bold;}
.AssetCountLabel {font-size: 8pt; font-family: Arial;}
.TagLine {position:relative;  top:20px;  left:20px;  width:330px; margin-bottom:30px; display:block;}
.TagLineText {border-top: solid 1px #cccccc; margin-top:5px; /* Spacing around the top border */ padding-top:5px; display:block;}
.HomeSearch {position:relative; display:block;}
.HomeRegister {position:relative; left:0px; /* line up with search image correctly */ }
.BlogHeadline {width:320px;  margin-top:30px; /* Spacing between elements */ display:block;}
.InternalAd {position:relative; margin-top:30px; /* Spacing between elements */ display:block;}
.HomeKML {position:relative; margin-top:30px; /* Spacing between elements */ left:8px; /* line up with other elements correctly */ display:block;}
#kml .HomeKML {left:0;margin:0;}
.Maintenance {border:dashed 2px #cccccc;  padding: 5px; /* internal space */ margin-top:30px; /* Spacing between elements */}
/* end Home Page */

/* Featured Photos page */
#Featured {text-align: left; margin-right: 0px auto; margin-left:0px; padding: 0px; border:0; width: 800px;}
#FeaturedFeature {margin: 0; float: left; width: 450px; height: 1% /* Holly hack for Peekaboo Bug */}
#FeaturedThumbs {float: left; width: 320px;}
#FeatureDetail {margin-left:10px;}
.featureSubHeading{	padding-bottom: 5px; font-weight:bold; font-size:2.0em;}
.featureSubHeading a {color:#A00006;}
.introText {padding-top:10px; padding-left:8px;padding-bottom:10px;}
.featureCount{	padding-bottom: 20px;}
.featureDescription {padding-bottom: 20px;	width: 400px;}
.featureSearch{}
.featurePurchase {width:80px;}
.featurePurchase img {display:block;cursor:pointer;padding:5px;border:1px solid #ccc;}
#Features .FeatureOverlay {display:none;background:none;}
#Features .FeatureImage {height:auto;width:auto;}
#Features .FeatureMat {height:auto;width:auto;}
#Features .FeatureMat a {border:none;height:auto;width:auto;}
#Features .FeaturePhoto {height:auto;width:auto;}

.thumb-selected, .thumb-over {background-color:#F7E3DB; border-color:Maroon!important;}
#sajara-imageviewerdetail-info-title a {color:#A00006; font-size:2em; font-weight:bold;}

/* end Featured Photos page */

/* Favorite Photos page */
#Favorites {text-align: left; margin-right: 0px auto; margin-left:0px; padding: 0px; border:0; width: 1100px;}
.FavShadow {background-image:none;} /* Favorites page does not get a shadow */
#FavoriteDetail {margin: 0; float: left; width: 640px; height: 1% /* Holly hack for Peekaboo Bug */}
#FavoriteThumbs {float: left; width: 360px;}
.FavTitle {padding-top:10px; display:block;}
.FavDesc {padding-top:7px; display:block;}
.FavAddress {padding-top:7px; padding-bottom:15px; display:block;}
.divAllTags {/*display:none;*/ /* Uncomment this to hide the all tags button & turn off tagging */}
.allTagData {margin-top:4px;  margin-left:4px;  position:relative;  display:block;  height:135px;  width:140;  overflow:auto;}
.tagDelete {float:right;  clear:both;}
.divTag {/*display:none;*/ /* Uncomment this to hide the favorite's tag button & turn off tagging */}
.tag {width:100%;  margin-top:5px;}
#FavoriteDetail .FeatureOverlay {display:none;background:none;}
#FavoriteDetail .FeatureImage {height:auto;width:auto;}
#FavoriteDetail .FeatureMat {height:auto;width:auto;}
#FavoriteDetail .FeatureMat a {border:none;height:auto;width:auto;}
#FavoriteDetail .FeaturePhoto {height:auto;width:auto;}

#FavoriteDetail .FeatureDetails { height:auto;min-height:100px; /* Enough space for action buttons */ margin-right:0px;position:relative; display:block; margin-top:5px;}
#FavoriteDetail .FeatureDetails a {cursor:pointer; color:#edcc99; }
#FavoriteDetail .FeatureDetails a:hover {text-decoration:none;}
#FavoriteDetail .FeatureCaption {position:relative; height:auto;width:84%; right:0; display:block;background:none;color:Black;padding-left:0;}
#FavoriteDetail .FeatureActions {display:block;position:absolute;right:0;top:0;width:85px;text-align:left;}
/* end Favorite Photos page */

/* Search Page */
span.selList {color:#777;padding-left:5px;font-family:Arial;font-size:8pt;font-weight:bold;}
div.selList {color:#777;padding-left:20px;margin-bottom:7px;font-family:Arial;font-size:8pt;font-weight:bold;}
.MapLabelHidden {position:absolute;  left:160px;  top:195px;  z-index:-1;  font-size:smaller;  background-color:#FFF;  padding-left:3px;  padding-right:3px;}
.MapLabelVisible {position:absolute;  left:160px;  top:195px;  z-index:4000;  font-size:smaller;  background-color:#CCFF99;  padding-left:3px;  padding-right:3px;}
.searchNote{padding-bottom:10px;padding-right:10px;color:Gray;font-size:.9em; text-align:center;}
A.ScanLink {text-decoration: none; color: #0000CC; font-weight:normal;position:relative;z-index:12;}
A.ScanLink:visited {text-decoration: none;}
A.ScanLink:hover {color: #0000CC; text-decoration: underline;}
A.SmallLink {display:inline-block; color:#000000; font-family: Arial; font-size:8pt; padding:2px; text-decoration:underline;}
A.SmallLink:hover {background-color:#A00006; color:#FFFFFF;}

#searchPage {margin-top:-10px;}
#search2 .searchNote{height:1px;display:none;}
#thumb-location {display:none;}
#pageFlip1 {position:absolute;right:20px;z-index:100;top:-8px;}

#search2 #thumbPager {border:solid 1px #444;background-color: #F9F9DD;width:400px;}
/* end Search Page */

/* Detail Page */
#detailMap {height:280px!important; width:280px!important;*margin-top:-15px;}
#dAddF, #dViewF, #dSearch, #dEdit, #dBuy, #dInfo, #dComment, #dLicense {float:left!important;}
#dAddF, #dViewF, #dEdit, #dBuy, #dInfo, #dComment, #dLicense {*width:75px;padding-left:5px;padding-right:5px;margin-right:2px;border: 1px solid #ddd;}
#dKml {padding-right:10px;}
#detailPrev, #detailNext, #detailPrevOff, #detailNextOff {*width:25px;float:left;padding-left:10px;padding-top:5px;}
#detailPrint {*width:85px;float:right;padding-right:5px;padding-top:3px;font-size:13pt;}
#detailIcons {padding-top:10px;}
#detailError {float:left;padding-left:10px;padding-top:10px;}
#detailActions {padding-right:10px;padding-left:10px;}
.shareLinkWrap {position:absolute;right:70px;z-index:1;top:-8px;}
.shareLinkWrap a {padding-right:10px;}
.shareLinkWrap2 {position:absolute;right:335px;top:90px;z-index:1;}
.DMapLabelHidden {position:absolute;  left:120px;  top:125px;  z-index:-1;  font-size:smaller;  background-color:#FFF;  padding-left:3px;  padding-right:3px;}
.DMapLabelVisible {position:absolute;  left:120px;  top:115px;  z-index:4000;  font-size:smaller;  background-color:#CCFF99;  padding-left:3px;  padding-right:3px;}
.AdminDetails {padding-top:5px;padding-left:12px;}
.DetailStat {padding-bottom:2px;}
#infoTable .x-grid3-row td {-moz-user-select:text;}
.pin-it-button {display: inline-block;height: 21px;padding-left: 4px;vertical-align: bottom;}
/*.stButton{display:none!important;}*/
/* end detail page */

/* Search Help Page */
.HelpSection {clear:both;  border:solid; border-width:1px;  border-color:#CCCCCC;  padding-left:20px;  padding-right:20px;  padding-bottom:20px;  margin-top:20px;}
.HelpImage {margin-left:15px;  margin-bottom:15px;  float:right; clear:both;}
.HelpTerm {padding-bottom:15px;  width:210px;}
.HelpSep {width:100%;  margin-bottom:15px;  clear:both;}
/* end Search Help Page */

/* Search Map Panel */
.searchMapOutside{width:300px;border:solid 1px #cccccc;}
.searchMapInside{height:350px; width:300px;}
.searchMapButton {display:inline; font-family:Arial; font-size:8pt; font-weight:bold; color:#A00006; background-color:White; cursor:pointer; padding:2px; margin:2px; margin-left:0; height:16px; border: solid 1px #FFF;}
.searchMapButton img {vertical-align:top;padding-top:3px;}
.searchMapButton:hover, .x-btn-over .searchMapButton {background-color:#F7E3DB; color:#A00006; text-decoration:none; background-color:#F7E3DB; border: solid 1px gray;}
.searchTabCount{display:inline!important;}

.searchMapOutside2{width:auto;border-top:solid 1px #808282;border-bottom:solid 1px #808282;}
.searchMapInside2{height:500px; width:auto;}
#search2 .olControlPanZoomBar{left:auto!important;right:43px;top:10px;width:44px;height:201px;border:solid 1px #444;background-color:#F9F9DD;}

/* end Search Map Panel */


/* About page */
.AboutAwards {margin-top:30px; display:block;}
/* end About page */

/* Manage Feature page */
#imageBackdrop {background: #add8e6; overflow: hidden; width: 640px; position: relative;}
#imageContainer {z-index: 4; margin: 20px; position: relative;}
.selectedImage {position: relative;}
#topClip {z-index: 5; width: 600px; border-bottom: solid 2px #A00006; position: absolute; text-align: center;}
#leftClip {border-right: solid 2px #A00006; z-index: 5; position: absolute;}
#bottomClip {border-top: solid 2px #A00006; z-index: 5; width: 600px; position: absolute; text-align: center;}
#rightClip {z-index: 5; border-left: solid 2px #A00006; position: absolute;}
/* end Manage Feature page */

/* EditAsset page */
#commentsDisabled { border:1px solid #c0c0c0;padding:8px;margin-bottom:8px;display:inline-block; }
#commentsGrid a { font-size:0.8em; }
#commentsGrid .hasOpenReports { background-color:#f08080; }
.comment-tree { }
    .comment-tree ul { list-style:none;padding:0;margin:8px; }
        .comment-tree li { }
            .comment-tree ul ul { margin:-1px 0 0 20px; }
        .comment-tree strong { font-weight:bold;border:1px solid #b0b0b0;border-bottom:1px solid #949494;padding:4px;display:block;background-color:#c0c0c0; }
        .comment-tree p { padding:8px;background-color:#fff;margin:0;border:1px solid #b0b0b0;border-top-width:0px;border-bottom-width:0px; }
        .comment-tree strong, .comment-tree p { box-shadow:-1px 1px 4px #999;-moz-box-shadow:-1px 1px 4px #999;-webkit-box-shadow:-1px 1px 4px #999; }
        .comment-tree .last > p { border-bottom-width:1px; }
        .comment-tree-abuse strong { color:#901010;border-color:#bb5656;background-color:#f6a6a6; }
        .comment-tree-abuse p { background-color:#fed9d9;border-color:#bb5656; }
/* end EditAsset page */

.BrowserLogo {border-top:solid 5px #A00006; background-color:#F9F9DD;  width:100%;}
.Hidden {visibility:hidden;}
.MemberContent {margin-top: 25px; margin-bottom: 0px; padding-left:25px; padding-right:25px;}
.DisabledLink {color:gray;} 
.GridViewPager span {color:#A00006; font-weight:bold; background-color:#CCCCCC; padding:2px;}
.GridViewPager a {color:#A00006; padding:2px;}
.GridViewPager a:hover {color:#A00006; background-color:#F7E3DB; padding:2px;}
div.olMarkerLabel {font-size:smaller; color: Black; background-color: #CCFF99; width:auto; padding: 1px; z-index: 1000; left: 10px; padding-left:3px; padding-right:3px;}
.GMapLabelHidden {position:absolute;  left:320px;  top:225px;  z-index:-1;  font-size:smaller;  background-color:#FFF;  padding-left:3px;  padding-right:3px;}
.GMapLabelVisible {position:absolute;  left:320px;  top:225px;  z-index:4000;  font-size:smaller;  background-color:#CCFF99;  padding-left:3px;  padding-right:3px;}

/* AnyStats */
.AnyStat_ReportTitleLabel {display: block; font-family: Arial; font-size: 12pt; color: #BA1319;}
.AnyStat_ReportDescriptionLabel {font-family:Arial,Helvetica,sans-serif; font-size:9pt; font-style:italic; display: inline; margin-bottom: 20px;}
.AnyStat_ResultCountLabel {font-size: 8pt; font-family: Arial; display: block; margin-top: 20px;}
.AnyStat_MoreInfoLink {display: block;}
.AnyStat_FilterText {display: block; font-family:Arial; font-size:8pt;}
.AnyStat_LabelText {display: inline; font-family:Arial; font-size:8pt; color:#999;}
.AnyStat_SummationRow {background: #EEEEEE;}
div.feedback-message {position:fixed; bottom:0; right: 0; width: 200px; background-color: #F9F9DD; border-width: 1px; border-style: solid; border-color: #C13338; padding: 15px; visibility: hidden;  /* for ie6 */ _position:absolute;}

.SettingsSuccess {display:block;padding-bottom:10px;font-size: 9pt; font-family: Arial; color: #BA1319;}
.CloseBox {position:absolute; top:3px; right:3px; padding:1px; border:solid 1px #7F7F83;}

.SajaraMapPanel {z-index:2000;height:300px;width:358px;border:1px solid #555;}
.FavoritesMap {height:450px; width:368px;}




/* PhillyHistory override of sajara standard styles */
.sajara-button, .sajara-input, .sajara-state-default, .sajara-state-hover, .sajara-state-active { border-color:#9F4F54; }

.sajara-button { background-color:#ddddba; }
.sajara-button:hover, .sajara-button-hover { background-color:#e6e6c6; }

.sajara-input { background-color:#f6f6e6; }
.sajara-input:focus, .sajara-input-focus { border-color:#a00006; }

.sajara-state-header { background-color:#f9f9dd;border-color:#a00006; }
.sajara-state-default { background-color:#fff; }
.sajara-state-hover { background-color:#efefd1; }
.sajara-state-active { background-color:#ddddba; }

.sajara-tabs a { border-color:#a00006; }
.sajara-license-tab-content { border:1px solid #a00006;display:inline-block; width:98%; }



/* Overrides to style Feedbacker widget */
.feedbacker-floatRight { top:220px; }
    .feedbacker .feedbacker-content { background-color:#f9f9dd; }
        .feedbacker-openbutton strong { background-color:#A00006;color:#fff; }
            .feedbacker-floatRight .feedbacker-openbutton-imgtab strong { background:url(images/feedbacker-tab-right.png) no-repeat; }

/* Overrides to style ImageViewerDetail widget */   
#sajara-imageviewerdetail-info-count {display:none;}

#commentsWrap {width:450px;}

#HiResIcon {cursor:pointer;height:45px;position:absolute;top:3px;right:7px;border-left: 0px; border-bottom: 0px;}
#HiResMap {height:500px!important;}
.olControlOverviewMapElement {background-color:#CCD8E7!important;}